Subject: RE: [netatalk-admins] [netatalk-admin] Multiple serve in afpd.conf and ports

From: Paul Stevens <[email-masked]>
Date: Mon, 8 Feb 1999 10:34:55 -0800

One thing that helped my server to appear in the chooser was placing the 
following line up high in my /etc/rc.d/init.d/atalk file:
	ifconfig eth0 allmulti

Hope this helps!

Paul
_________________________________
Paul Stevens 
E-mail:	[email-masked]
Voice:	(408) 747-3645
FAX:	(408) 747-3601
_________________________________

-----Original Message-----
From:	Yann Bizeul [SMTP:[email-masked]]
Sent:	Sunday, February 07, 1999 3:57 AM
To:	[email-masked]
Subject:	[netatalk-admins] [netatalk-admin] Multiple serve in afpd.conf and ports

Hi all...

I would like tu understand how usefull it can be to set up multiple servers,
with different ports in afpd.conf...
When putting -port 12000 in afpd.conf, the chooser can't access to the
server... I think it is because the choose use the port 548 to reach it...
So why putting another port number ? is there possible to redirect the port via
DNS ?

I have another problem, on another machine, I can't see the server in the
chooser, when launching it by hand on the linux box, it tells me that nbpregstr
can't register workstation@* ... and papd can't register netatalk@*...
Is there because atalkd is trying to use an appletalk address already in use ?
So I tried changing the address in atalkd.conf, but it didn't work...

Any idea ?